# Namespace platform

- Defined in core/base/dist/esm/constants/platforms.d.ts:1

#####
Index

### References

ChainToPlatform
Platform
PlatformAddressFormat
PlatformToChains
chainToPlatform
isPlatform
platformToAddressFormat
platformToChains

### Variables

platforms

## References

### ChainToPlatform

Re-exports ChainToPlatform

### Platform

Re-exports Platform

### PlatformAddressFormat

Re-exports PlatformAddressFormat

### PlatformToChains

Re-exports PlatformToChains

### chainToPlatform

Re-exports chainToPlatform

### isPlatform

Re-exports isPlatform

### platformToAddressFormat

Re-exports platformToAddressFormat

### platformToChains

Re-exports platformToChains

Generated using TypeDoc